/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
*{ margin:0px; padding:0px;}


/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	font-family:Arial,sans-serif;
	color:#666666;
	background: url(https://0d07ab.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/@_layout/layout_20101206_rvs/layout-1-about1.jpg) center -20px no-repeat ;
    text-shadow:0 1px 0 #fff;
	line-height:1;
}

a {color:#666666;}

.quoted {font-size:9px}


#logolink {
	float:left;
    position:relative;
    top:0px;
    left:10px;
    background:url(https://030327.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/base/logo.gif) no-repeat bottom;
    width:102px;
    height:210px;
    border:0;
    display:block;
    text-indent:-9999px;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#wrapper{
	/*border:#F00 solid 2px;*/
	margin:0 auto;
	width:920px;
	height:600px;
	}

#wrapper2{
	/*border:#F00 solid 2px;*/
	margin:0 auto;
	width:920px;
	}

#lang-wrapper {
	position:relative;
    margin-left:123px;
	height:15px;
	line-height:15px;
	padding-top:20px;
	padding-left:10px;
	/*background:#C93;*/
	}

#lang-wrapper a {
	font-size:10px;
	color:#999999;
	text-decoration: none;
	display:block;
	float:left;
	width:40px;
	font-size:9px;
	text-align:center;
	}
	
#lang-wrapper a:hover, a:hover, .activePage, .highline {
	color:#447cb4;
	}

#slider-wrapper {
	position:relative;
    margin:0 0 0 130px;
	padding:0;
    /*background: #0FC;*/
	background:url(https://957470.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/base/loading.gif) no-repeat 50% 50%;
}


#footer {
	position:relative;
	height:30px;
	padding:0px 20px;
    color:#999999;
    font-size:10px;
    border-top:3px double #d7eafd;
	border-bottom:3px double #d7eafd;
    clear:both;
    margin:10px 0 15px 0;
    }

#footer a {
    color:#999999;;
    text-decoration:none;
    }

#footer a:hover {
    color:#447cb4;
    }

#coplyright {
	float:left;
	line-height: 30px;
	}
	
#contactInfo {
	float:right;
	position:relative;
	text-align:right;
	line-height: 30px;
	}

#contactInfo a {
	padding-left:15px;
}

#mp3 {
	float:right;
	text-align:center;
	width:100px;
	padding-left:15px;
	line-height:30px;
	}
	
#mp3 p {
	line-height:30px;
	padding-top:5px;
	}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}


/*
     FILE ARCHIVED ON 09:26:55 Jan 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:51:40 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.41
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 7.849
  LoadShardBlock: 94.132 (3)
  PetaboxLoader3.datanode: 77.213 (5)
  PetaboxLoader3.resolve: 357.001 (2)
  load_resource: 468.887
  loaddict: 137.134
*/